COLRM(1)

BEZEICHNUNG
colrm - Spalten aus einer Datei entfernen

ÜBERSICHT

colrm [erste [letzte]]

BESCHREIBUNG

colrm entfernt ausgewählte Spalten aus einer Datei. Es wird aus der Standardeingabe gelesen und in die Standardausgabe geschrieben.

Beim Aufruf mit einem Argument werden die Spalten jeder Zeile entfernt, beginnend mit der angegebenen ersten Spalte. Beim Aufruf mit zwei Argumenten werden die Spalten von der angegebenen ersten bis zur letzten Spalte entfernt.

Die Nummerierung der Spalten beginnt mit 1.

OPTIONEN

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

GESCHICHTE

Der Befehl colrm erschien in 3.0BSD.

SIEHE AUCH

awk(1p), column(1), expand(1), paste(1)

FEHLER MELDEN

Nutzen Sie zum Melden von Fehlern das

VERFÜGBARKEIT

Der Befehl colrm ist Teil des Pakets util-linux, welches aus dem heruntergeladen werden kann.